
Redmine - Patch #41964

Update Nokogiri to 1.18

2024-12-10 10:16 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.1.0   

Description

https://rubygems.org/gems/nokogiri

Associated revisions

Revision 23376 - 2024-12-10 10:18 - Go MAEDA

Update Nokogiri to 1.17 (#41964).

Revision 23422 - 2024-12-29 09:20 - Go MAEDA

Update Nokogiri to 1.18 (#41964).

History

#1 - 2024-12-10 10:18 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated Nokogiri to 1.17 in r23376.

#2 - 2024-12-29 09:21 - Go MAEDA

- Subject changed from Update Nokogiri to 1.17 to Update Nokogiri to 1.18

Updated Nokogiri to 1.18 in r23422.
